@font-face {
	font-family: "ff-good-web-pro";
	src: url("https://use.typekit.net/af/0ef8a7/000000000000000077359cc0/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"), url("https://use.typekit.net/af/0ef8a7/000000000000000077359cc0/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"), url("https://use.typekit.net/af/0ef8a7/000000000000000077359cc0/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
	font-display: auto;
	font-style: normal;
	font-weight: 400;
	font-stretch: normal;
}

@font-face {
	font-family: "ff-good-web-pro";
	src: url("https://use.typekit.net/af/88a967/000000000000000077359cde/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n3&v=3") format("woff2"), url("https://use.typekit.net/af/88a967/000000000000000077359cde/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n3&v=3") format("woff"), url("https://use.typekit.net/af/88a967/000000000000000077359cde/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n3&v=3") format("opentype");
	font-display: auto;
	font-style: normal;
	font-weight: 300;
	font-stretch: normal;
}

@font-face {
	font-family: "ff-good-web-pro";
	src: url("https://use.typekit.net/af/e4683e/000000000000000077359cf7/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n6&v=3") format("woff2"), url("https://use.typekit.net/af/e4683e/000000000000000077359cf7/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n6&v=3") format("woff"), url("https://use.typekit.net/af/e4683e/000000000000000077359cf7/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n6&v=3") format("opentype");
	font-display: auto;
	font-style: normal;
	font-weight: 600;
	font-stretch: normal;
}

@font-face {
	font-family:"ff-good-web-pro";
	src:url("https://use.typekit.net/af/0831be/000000000000000077359cd0/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff2"),url("https://use.typekit.net/af/0831be/000000000000000077359cd0/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff"),url("https://use.typekit.net/af/0831be/000000000000000077359cd0/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("opentype");
	font-display:auto;
	font-style:normal;
	font-weight:700;
	font-stretch:normal;
}

@font-face {
	font-family: "ff-good-web-pro-wide";
	src: url("https://use.typekit.net/af/f9f119/000000000000000077359cfc/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"), url("https://use.typekit.net/af/f9f119/000000000000000077359cfc/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"), url("https://use.typekit.net/af/f9f119/000000000000000077359cfc/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
	font-display: auto;
	font-style: normal;
	font-weight: 400;
	font-stretch: normal;
}

@font-face {
	font-family: "normalidad-wide";
	src: url("https://use.typekit.net/af/9d3716/00000000000000007735e813/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"), url("https://use.typekit.net/af/9d3716/00000000000000007735e813/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"), url("https://use.typekit.net/af/9d3716/00000000000000007735e813/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
	font-display: auto;
	font-style: normal;
	font-weight: 400;
	font-stretch: normal;
}

@font-face {
	font-family: "normalidad-wide";
	src: url("https://use.typekit.net/af/1c559f/00000000000000007735e81d/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff2"), url("https://use.typekit.net/af/1c559f/00000000000000007735e81d/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff"), url("https://use.typekit.net/af/1c559f/00000000000000007735e81d/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("opentype");
	font-display: auto;
	font-style: normal;
	font-weight: 700;
	font-stretch: normal;
}

:root,
:host
{
	--text-color: black;
	--fancybox-content-color:var(--text-color);
	--theme-color: #578B71;
	--hover-color: #406565;
	--odd-color: #B1CAB9;
	--odd-color-85: #BDD2C4;
	--theme-light-color: #E8EFEA;
	--swiper-navigation-size: 3em;
	--swiper-theme-color: white;
	--header-height: 0px;
	
	--content-width: 1202px;
	--content-width-medium: 980px;
	--content-width-small: 825px;
	--content-padding: 2rem;
	--content-padding-vertical: clamp(2.5rem, 5vw, 4.5rem);
	--content-padding-vertical-big:clamp(5rem, 8vw, 7.5rem);
	--content-padding-horizontal: var(--content-padding);
	
	--status-color-available:darkgreen;
	--status-color-unknown:darkorange;
	--status-color-unavailable:darkred;

	--typo-font-size: clamp(17px, 1.6vw, 20px);
	--site-title-font-size: clamp(36px, 5.1vw, 70px);
	--title-font-size: clamp(28px, 3vw, 48px);
	--subtitle-font-size: clamp(22px, 2.5vw, 32px);
	--quote-font-size: clamp(22px, 2vw, 32px);
	--accordion-font-size: clamp(21px, 2vw, 30px);
	--contactform-font-size: clamp(16px, 2vw, 18px);
	--footer-font-size: 15px;
}

body
{
	color:var(--text-color);
	font-family: 'ff-good-web-pro-wide', sans-serif;
	margin:0;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	letter-spacing: .24px;
	line-height: 1.5;
	display: flex;
	flex-direction: column;
	min-height: 100vh;
	min-height: 100dvh;
}

body.toggled
{
	overflow: hidden;
}

body.toggled header
{
	overflow: auto;
	max-height: 100vh;
}

a
{
	color:inherit;
	text-decoration: none;
}

.selectables a
{
	text-decoration: underline;
}

header
{
	position: fixed;
	top:0;
	right: 0;
	z-index:100;
	width: 100%;
}

header > .wrapper {
	width: 100%;
	max-width: 1920px;
	margin: 0 auto;
	padding: clamp(1.75rem, 5vw, 60px) 6em;
	box-sizing: border-box;
}

footer > .wrapper
{
	margin:auto;
	max-width:var(--content-width);
	padding:var(--content-padding) var(--content-padding-horizontal);
}

header .items
{
	position: relative;
	z-index: 901;
	display:flex;
	justify-content: end;
	align-items: center;
}

header nav,
footer nav
{
	display:flex;
	flex-wrap:wrap;
	gap: .5em 1em;
}

header nav a.active,
header nav a:hover
{
	color: var(--hover-color);
}

header .nav-toggle
{
	display: flex;
	width: 4em;
	height: 4em;
	align-items: center;
	justify-content: center;
	background-color: white;
}

header .nav-toggle::after
{
	content: "\f0c9";
	font-size: 2.5em;
	color: #7c7d7d;
}

.toggled header .nav-toggle {
	background-color: transparent;
	-webkit-box-shadow: none;
	box-shadow: none;
}

.toggled header .nav-toggle::after
{
	content: "\f00d";
}

header .navigation
{
	display: flex;
	justify-content: end;
	align-items: center;
	position: fixed;
	top: 0px;
	bottom: 0px;
	right: 0px;
	padding-bottom: 20vh;
	z-index: 900;
	width: 100%;
	min-width: 320px;
	background: rgba(255, 255, 255, .9);
	pointer-events: auto;
	transform: translateX(120%);
	transition: transform .5s linear;
}

.toggled header .navigation
{
	transform: translateX(0%);
}

header nav {
	right: 0;
	flex-direction: column;
	gap: clamp(1em, 4vw, 2.75em);
	padding: 0 6em;
	max-width: 500px;
}

header nav a {
	font-family: 'ff-good-web-pro', sans-serif;
	font-weight: 700;
	font-size: clamp(26px, 4vw, 40px);
	letter-spacing: 0.8px;
	color: #578B71;
}

main
{
	flex-grow:1;
}

main > .group > .wrapper,
main > section > .group > .wrapper,
.slideshow.with-overlay.element > .wrapper
{
	max-width:var(--content-width);
	margin:auto;
}

.group:not(.group-nopad) > .wrapper
{
	padding:var(--content-padding-vertical) var(--content-padding-horizontal) var(--content-padding-vertical-big) var(--content-padding-horizontal);
}

.fancybox__content .group:not(.group-nopad) > .wrapper {
	padding: var(--content-padding) var(--content-padding-horizontal);
}

.group > .wrapper > .element
{
	margin:1em 0;
}

.group:not(.group-noclip) > .wrapper > .element:first-child,
.group:not(.group-noclip) > .wrapper > .element.site-title:first-child > .wrapper > h1,
.group:not(.group-noclip) > .wrapper > .element.title:first-child > .wrapper > h2,
.group:not(.group-noclip) > .wrapper > .element.subtitle:first-child > .wrapper > h3
{
	margin-top:0;
}

.group:not(.group-noclip) > .wrapper > .element:last-child,
.group:not(.group-noclip) > .wrapper > .element.site-title:last-child > .wrapper > h1,
.group:not(.group-noclip) > .wrapper > .element.title:last-child > .wrapper > h2,
.group:not(.group-noclip) > .wrapper > .element.subtitle:last-child > .wrapper > h3
{
	margin-bottom:0;
}

.group > .wrapper > .text.element {
	margin-top: 2.5rem;
}

.group > .wrapper > .accordion.element {
	margin-top: var(--content-padding-vertical);
}

/* elements */
.site-title h1 {
	font-size: var(--site-title-font-size);
	margin: 0;
}

.title h2 {
	font-size: var(--title-font-size);
	margin: 0;
}

.site-title,
.title {
	font-family: 'normalidad-wide', sans-serif;
	color: var(--theme-color);
	letter-spacing: 1.8px;
	line-height: 1.1;
}

.subtitle h3 {
	font-size: var(--subtitle-font-size);
	color: var(--theme-color);
	letter-spacing: 1.6px;
	line-height: 1;
}

.subtitle {
	font-family: 'ff-good-web-pro', sans-serif;
	font-weight: 400;
	text-transform: uppercase;
}

.text > .wrapper,
.contactform > .wrapper {
	max-width: var(--content-width-small);
	margin: 0 auto;
}

.typo {
	font-size: var(--typo-font-size);
	color: #252626;
}

.quote .wrapper {
	position: relative;
}

.quote .typo {
	position: relative;
	font-family: 'ff-good-web-pro-wide', sans-serif;
	font-size: var(--quote-font-size);
	font-weight: 600;
	z-index: 1;
}

.quote .bg-slash {
	position: absolute;
	right: 0;
	bottom: 0;
	max-width: 540px;
	transform: translateX(35%) translateY(-25%)
}

.quote .author {
	position: relative;
	font-family: 'ff-good-web-pro', sans-serif;
	font-size: calc(var(--quote-font-size) * .7);
	letter-spacing: 1.8px;
	z-index: 1;
}

.typo ul {
	padding: 0;
	list-style: none;
}

.typo ul li {
	position: relative;
	margin-bottom: 1rem;
}

.typo ul li::before {
	content: url("../images/Pfeil_gruen_rechts.svg");
	display: inline-block;
	position: absolute;
	left: calc(clamp(15px, 1.8vw, 30px) * 1.5 * -1);
	top: 0;
	transform: translateY(10%);
	width: clamp(15px, 1.8vw, 30px);
	height: clamp(15px, 1.8vw, 30px);
}

.typo ul li > a {
	text-decoration: underline;
	text-decoration-thickness: 2px;
	text-underline-offset: 4px;
	font-weight: 600;
}

.site-title,
.title,
.subtitle {
	text-align: center;
}

.images img
{
	display:block;
	width:100%;
}

.quote {
	background-color: var(--odd-color-85);
	overflow: hidden;
}

.quote .wrapper {
	max-width: var(--content-width-medium);
	margin: 0 auto;
	padding: var(--content-padding-vertical) var(--content-padding-horizontal) var(--content-padding-vertical-big) var(--content-padding-horizontal);
}

.quote .author {
	margin-top: 2.5rem;
}

.quote .author strong {
	text-transform: uppercase;
	font-weight: 600;
}

/*Fix Grid fr unit*/
.video .wrapper,
.slideshow {
	position: relative;
}

.video .logo,
.slideshow .logo {
	position: absolute;
	top: clamp(1.75rem, 5vw, 60px);
	left: 0;
	z-index: 1;
}

.video .logo img,
.slideshow .logo img
{
	display:block;
	width: clamp(140px, 20vw, 345px);
	object-fit:contain;
}

.slideshow.with-overlay.element {
	margin: 0 0 clamp(3rem, 12vw, 6rem) 0;
}

.slideshow .swiper-slide
{
	width: 100% !important;
}


.slideshow .swiper-pagination-bullets
{
	display: none;
}

.video video,
.slideshow .swiper-slide > img
{
	border: 8px solid white;
	display:block;
	width:100%;
	max-height: 75vh;
	object-fit: cover;
}

.video .wrapper,
.slideshow.fullscreen .wrapper {
	max-width: 1920px;
	margin: 0 auto;
}

.video video,
.slideshow .swiper-slide > img {
	box-sizing: border-box;
}

.slideshow .swiper-slide > .legend
{
	position: absolute;
	bottom: 0; 
	left:0; 
	right:0;
	color:white;
	text-align:center;
	z-index:1;
	pointer-events: none;
	text-shadow:0px 0px 15px #333;
	padding:2em;
}

.slideshow .overlay {
	width: clamp(150px, 30vw, 300px);
	position: absolute;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%) translateY(50%);
	z-index: 1;
}

.accordion > .wrapper {
	max-width: var(--content-width-medium);
	margin: 0 auto;
}

.accordion .accordion-item:not(.toggled) .accordion-body {
	grid-template-rows: 0fr;
}

.accordion .accordion-header {
	display: flex;
	justify-content: space-between;
	background-color: var(--theme-light-color);
	padding: .7em 1em;
	margin-bottom: .75rem;
	transition: all .25s ease-in-out;
	font-size: var(--accordion-font-size);
}

.accordion .accordion-header .arrow {
	display: block;
	width: clamp(25px, 3vw, 48px);
	transition: all .25s ease-in-out;
}

.accordion .accordion-header.active {
	margin-bottom: 0;
}

.accordion .accordion-header.active .arrow {
	transform: rotate(90deg);
}

.accordion .accordion-header:hover {
	cursor: pointer;
}

.accordion .accordion-header h3
{
	font-size: var(--accordion-font-size);
	font-weight: 400;
	display: flex;
	align-items: baseline;
	margin: 0;
	gap: .5em;
}

.accordion .accordion-header h3:before 
{
	flex-shrink: 0;
	text-align: center;
	/* content: "\f054"; */
	font: var(--fa-font-regular);
	width: 1em;
}

.accordion .accordion-body {
	display: grid;
	grid-template-rows: 1fr;
	transition: grid-template-rows 0.25s ease-in-out;
	overflow: hidden;
}

.accordion .accordion-body > .group {
	min-height: 0;
}

.accordion .accordion-body > .group .text .wrapper {
	padding: 0 2rem;
}

.accordion-item.toggled {
	position: relative;
	left: 0;
	right: 0;
}

.accordion .accordion-body .group > .wrapper > .text.element {
	margin: 3rem 0 4.5rem 0;
}

.tabs .tabs-nav
{
	display:flex;
	flex-wrap: wrap;
	border-bottom:1px solid black;
}

.tabs .tabs-nav-item
{
	margin-bottom: -1px;
	border:1px solid #00000000;
}

.tabs .tabs-nav-item.active
{
	border-color: black;
	border-bottom-color:white;
}

.tabs .tabs-nav-item h3
{
	padding: 1em;
	margin:0
}

.tabs .tabs-item:not(.toggled) .tabs-body
{
	display: none;
}

.button,
button
{
	text-transform: uppercase;
	background:var(--theme-light-color);
	border:none;
	color:white;
	cursor:pointer;
	padding:.5em 1em;
	white-space: nowrap;
	display: inline-block;
	font-weight:normal;
}

.button.primary,
button.primary
{
	font-weight:bold;
}

.button.secondary,
button.secondary
{
	color:var(--theme-color);
	border:1px solid var(--theme-color);
	background:none;
}


input,
select
{
	margin:0;
}

input::placeholder,
select::placeholder,
textarea::placeholder {
	color: #252626;
}

input[type=text],
input[type=email],
input[type=tel],
textarea,
button,
select
{
	box-sizing:border-box;
	font:inherit;
	color:inherit;
}

input[type=text],
input[type=email],
input[type=tel],
textarea,
select
{
	display:block;
	width:100%;
	border:none;
	padding:.5em;
	border-radius: 0;
	background-color: var(--theme-light-color);
}

input[type='checkbox'] {
	position: relative;
	font: inherit;
	appearance: none;
}

input[type='checkbox']::before {
	font: var(--fa-font-sharp-solid);
	content: '\f0c8';
	color: var(--theme-light-color);
	background-color: var(--theme-light-color);
}

input[type='checkbox']:checked::after {
	font: var(--fa-font-sharp-solid);
	content: "\f00c";
	color: var(--theme-color);
	position: absolute;
	left: .1em;
	bottom: .5em;
	font-size: .8em;
}

select
{
	appearance:none;
}

.accordion .contactform.element {
	margin-bottom: calc(var(--content-padding-vertical-big) * .85);
}

.contactform .form-group
{
	margin-bottom:clamp(.8em, 3.5vw, 1.2em);
	font-size: var(--contactform-font-size);
}

.contactform .form-group:has(.selectables) {
	margin-bottom: 1.5em;
}

.contactform .form-group.selectables {
	margin-bottom: 2.5em;
}

.contactform .form-split-1-3
{
	display:grid;
	gap:1em;
	grid-template-columns:1fr 3fr;
}

.contactform .form-split-1-1
{
	display:grid;
	gap:1.5rem;
	grid-template-columns:repeat(2, minmax(0, 1fr));
}

.contactform .form-label
{
	display: block;
	padding-bottom: 0.25em;
}

.contactform .form-warning
{
	color:red;
	margin-bottom: .5em;
	margin-top:.25em;
	display:block;
	width:100%;
}

.contactform .form-invalid
{
	border-color:red;
}

.contactform .form-interest-selection
{
	display:grid;
	grid-template-columns: 1fr 1fr;
	gap: 0 1em;
}

.contactform .form-interest-selection [data-interest-type=radio]
{
	grid-column: 1 / span 2;
}

.contactform .selectables
{
	display:grid;
	grid-template-columns: repeat(4, minmax(0, 1fr));
	gap: 0 1.5rem;
	justify-content: space-between;
}

.contactform .form-group.selectables {
	display:flex;
	flex-wrap:wrap;
}

.contactform .selectables > label
{
	display:flex;
	align-items: baseline;
	gap:.5em;
}

.contactform input[name=Email_Address]{display:none;}

.contactform .ajax-loading,
.contactform .ajax-error,
.contactform .mail.success,
.contactform .mail.error
{
	
	background: green;
	padding:3em 1em;
	text-align:center;
	color:white;
}

.contactform .ajax-error,
.contactform .mail.error
{
	background:red;
}

.contactform .ajax-form .ajax-loading,
.contactform .ajax-form .ajax-result,
.contactform .ajax-form .ajax-error,
.contactform .ajax-form.ajax-state-loading form,
.contactform .ajax-form.ajax-state-success form
{
	display:none;
}

.contactform .ajax-form.ajax-state-loading .ajax-loading,
.contactform .ajax-form.ajax-state-success .ajax-result,
.contactform .ajax-form.ajax-state-error .ajax-error
{
	display:block;
}

.contactform .size-options {
	margin-bottom: 2.25rem;
}

.contactform .size-options .form-group {
	margin-bottom: 0;
}

.contactform button.primary {
	font-size: .85em;
	background-color: #CCDDD2;
	border: 1px solid #CCDDD2;
	letter-spacing: .16px;
	padding: .75em 2em;
	transition: all .2s ease-in-out;
}

.contactform button.primary:hover {
	background-color: white;
}

.contactinfo .items
{
	display: flex;
	flex-direction: column;
	gap: 1em;
}

/* */
.text-left
{
	text-align: left;
}

.text-center
{
	text-align: center;
}

.text-right
{
	text-align: right;
}

.fancybox__container
{
	--fancybox-bg: rgba(24, 24, 27, 0.92);
}

.fancybox__content
{
	padding:0;
	width:50em;
	max-width:100%;
}

.fancybox__slide.has-image .fancybox__content
{
	width: 100%;
}


.icon::after,
.icon::before
{
	text-align: center;
	font: var(--fa-font-sharp-solid);
}

.consent-cover
{
	position:absolute;
	width:100%;
	height:100%;
	background:rgba(0,0,0,.2);
	display:flex;
	justify-content: center;
	align-items:center;
}

.consent-cover .consent-message
{
	text-align:center;
}

.consent-cover-info
{
	display:flex;
	flex-direction:column;
	align-items: center;
	gap:.5em;
	padding:2em;
}

.consent-dialog
{
	position:sticky;
	bottom:0;
	background:white;
	z-index:100;
	box-shadow: 3px 3px 10px 0px rgb(50 50 50);
}

.consent-dialog > .wrapper
{
	display:flex;
	flex-direction:column;
	gap:.5em;
	margin:auto;
	max-width:var(--content-width);
	padding:var(--content-padding) var(--content-padding-horizontal);
}

.toggle-button
{
	font-size:1.4em;
	position:relative;
	width:2em;
	height:1em;
	background:gray;
	box-sizing:border-box;
	border-radius:.5em;
	transition:background .5s;
}

.toggle-button::after
{
	content:"";
	position:absolute;
	left:0;
	top:0;
	width:calc(1em - 4px);
	height:calc(1em - 4px);
	margin:2px;
	background:white;
	border-radius:.4em;
}

.toggle-button.active
{
	background:green;
}

.toggle-button.active::after
{
	right:0;
	left:auto;
}

.company-link {
	float: right;
}

a[consent-settings]
{
	cursor: pointer;
}

.consent-settings .tab
{
	border-top:1px solid black;
}

.consent-settings .consent-preferences
{
	border-bottom: 1px solid black;
}

.consent-settings .tab .header
{
	display:flex;
	justify-content: space-between;
	align-items:center;
	gap:.5em;
}

.consent-links
{
	gap:.5em;
	display:inline-flex;
	text-decoration: underline;
	flex-wrap: wrap;
}

.consent-settings .tab [data-toggle] h2
{
	display: flex;
	gap:.5em;
	align-items: center;
}

.consent-settings .tab [data-toggle] h2::before
{
	display: grid;
	width:1em;
	height:1em;
	place-items:center;
	font: var(--fa-font-regular);
	content:"\f054"
}

.consent-settings .tab [data-toggle].active h2::before
{
	content:"\f078";
}


.consent-settings .tab .body
{
	padding-bottom: 1em;
}

.tab .body.toggled
{
	display:block;
}

.tag-pill
{
	padding:.1em .5em;
	border: 1px solid var(--odd-color);
	border-radius:.5em;
	margin-top:-.25em;
}

.hidden
{
	display:none;
}

footer {
	color: white;
	font-size: var(--footer-font-size);
	background-color: var(--hover-color);
}

footer > .wrapper {
	max-width: var(--content-width-small);
}

footer .logo {
	display: block;
	margin-bottom: 2rem;
}

footer .logo img {
	display: block;
	width: 100%;
	max-width: 11rem;
}

footer .address {
	font-weight: 400;
}

footer .copyright {
	font-weight: 300;
}

footer nav {
	margin: 2rem 0 .75rem 0;
}

footer nav a {
	text-transform: uppercase;
}

@media(orientation: portrait) {
	.video video {
		height: 50vh;
	}
}

@media(max-width: 800px)
{

	.slideshow .swiper-slide > img
	{
		border: 1em solid white;
	}

}

@media(max-width:1500px)
{
	.quote .wrapper {
		max-width: var(--content-width-small);
	}
	
}

@media(max-width:1300px)
{

	.quote .bg-slash {
		max-width: 340px;
		transform: translateX(-10%) translateY(-25%)
	}
	
}

@media(max-width:1000px)
{
	:root
	{
		--content-padding: 1em;
	}
	
	.columns.element .items
	{
		display:block;
	}
	
	header .nav-toggle
	{
		display: flex;
	}

	.accordion .accordion-body .group > .wrapper > .text.element {
		margin: 1.5rem 0 3rem 0;
	}

	.typo ul li {
		margin-left: 2.5rem;
	}

	.accordion .contactform .wrapper {
		padding: 0 clamp(1rem, 5vw, 2rem);
	}

	footer > .wrapper {
		padding-top: 2em;
	}

	footer nav a,
	footer .copyright {
		font-size: calc(var(--footer-font-size) * .9);
	}
}

@media(max-width:800px) {
	.contactform .form-split-1-1 {
		grid-template-columns: 1fr;
		gap: 0;
	}

	.company-link {
		float: none;
	}
}

@media(max-width:600px) 
{
	
	header nav,
	header > .wrapper {
		padding: clamp(1.75rem, 5vw, 6.5rem) calc(var(--content-padding-horizontal) - 2px);
	}
	
	header .nav-toggle
	{
		width: 3em;
		height: 3em;
	}
	
	header .nav-toggle::after
	{
		font-size: 2em;
	}


	.accordion .accordion-body > .group .text .wrapper {
		padding: 0 clamp(1rem, 5vw, 2rem);
	}

	.slideshow .swiper-slide > img {
		aspect-ratio: 1 / 1;
	}

	.quote .author > strong {
		display: block;
	}

	.typo ul li {
		margin-left: 1.5rem;
	}

	.contactform .selectables {
		grid-template-columns: repeat(2, minmax(0, 1fr));
	}

	.contactform .form-label {
		padding-bottom: .3em;
	}
}